@charset "UTF-8";
.adbox {
	position: fixed;
	z-index: -1;
	opacity: 0;
	top: 100px;
	right: calc(100% - 350px);
	max-width: 350px;
}

.adbox.on {
	animation: myfirst 18s linear;
	-moz-animation: myfirst 18s linear;
	/* Firefox */
	-webkit-animation: myfirst 18s linear;
	/* Safari  Chrome */
	-o-animation: myfirst 18s linear;
}

.xb_dropbtn {
  background-color: #bf9f62;
  color: white;
  padding: 6px;
  font-size: 14px;
  border: none;
  cursor: pointer;
}

.xb_dropdown {
  position: relative;
  display: inline-block;
  float: right;
  margin-right: 128px;
}

.xb_dropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 142px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.xb_dropdown-content a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}

.xb_dropdown-content a:hover {background-color: #f1f1f1}

.xb_dropdown:hover .xb_dropdown-content {
  display: block;
}

.xb_dropdown:hover .xb_dropbtn {
  background-color: #3e8e41;
}


@keyframes myfirst {
	0% {
		top: 100px;
		right: 0%;
		opacity: 1;
		z-index: 1000;
	}
	30% {
		top: 100px;
		right: 0%;
		opacity: 1;
		z-index: 1000;
	}
	40% {
		right: calc(100% - 350px);
		z-index: 1000;
	}
	95% {
		opacity: 1;
	}
	100% {
		opacity: 0;
		z-index: 0;
	}
}

/*.bannerBox {
	position: relative;
	overflow: hidden;
	z-index: 99;
	width: 100%;*/
	/*margin-top: -100px*/
/*}*/

/*.bannerBox .video_cm {
	position: relative;
	overflow: hidden;
	width: 100%;
	padding-bottom: 50%;
}

.bannerBox .video_cm .video_v {
	width: 100%;
	position: absolute;
	left: 0;
	top: 0px;
}

.bannerBox .banner {
	position: relative;
}*/

.banner .pc-banner{
	display: block;
}

.banner .mobile-banner{
	display: none;
}

.banner .swiper-slide img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.banner .tab.swiper-pagination-bullets {
	position: absolute;
	right: 70px;
	z-index: 6;
	width: 28px;
	left: inherit;
	font-size: 0;
	top: 10px;
	margin: auto 0;
	height: 114px;
}

.banner .tab.swiper-pagination-bullets .swiper-pagination-bullet {
	background: none;
	opacity: 1;
	margin: 0 auto !important;
	display: block;
	position: relative;
	outline: none;
	width: 28px;
	height: 28px;
	display: block;
}

.banner .tab.swiper-pagination-bullets .swiper-pagination-bullet::before {
	content: "";
	position: absolute;
	left: 50%;
	top: 50%;
	margin: -6px 0 0 -6px;
	background: #fff;
	width: 12px;
	height: 12px;
	border-radius: 50%;
}

.banner .tab.swiper-pagination-bullets .swiper-pagination-bullet-active::after {
	content: "";
	position: absolute;
	width: 18px;
	height: 18px;
	border: 1px solid #fff;
	border-radius: 50%;
	left: 50%;
	top: 50%;
	box-sizing: border-box;
	margin: -9px 0 0 -9px;
}

@media(max-width: 960px){
	.banner{
		margin-top: 60px;
	}
	
	.banner .pc-banner{
		display: none;
	}
	
	.banner .mobile-banner{
		display: block;
	}

	.banner .tab.swiper-pagination-bullets {
		text-align: left;
		padding-left: 5%;
		bottom: 14px;
		left: 0;
		width: 100%;
		right: auto;
		height: auto;
		top: auto;
	}
	.banner .tab.swiper-pagination-bullets .swiper-pagination-bullet {
		position: relative;
		margin: 0 8px !important;
		width: 8px;
		height: 8px;
		display: inline-block;
		border-radius: 100%;
	}
	.banner .tab.swiper-pagination-bullets .swiper-pagination-bullet::before {
		width: 10px;
		height: 10px;
	}
	.banner .tab.swiper-pagination-bullets .swiper-pagination-bullet-active::after {
		width: 16px;
		height: 16px;
	}
}


.inAbout {
	position: relative;
	padding-left: 270px;
	display: flex;
	align-items: center;
	height: 205px;
}

.inAbout .pic {
	position: absolute;
	left: 0;
	top: 0;
}

.inAbout .pic a {
	display: block;
	position: relative;
}

.inAbout .pic, .inAbout .pic a {
	width: 270px;
	height: 205px;
	overflow: hidden;
}

.inAbout .txt {
	padding-left: 45px;
}

.inAbout .txt .p {
	line-height: 30px;
	height: 90px;
	text-overflow: ellipsis;
	overflow: hidden;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
}

.inAbout .txt .more {
	padding-top: 30px;
}

.inAbout .txt .more a {
	display: block;
	width: 165px;
	line-height: 45px;
	border: 1px solid #d4a253;
	background: #fff;
	text-align: center;
	;
	border-radius: 23px;
	transition: all 0.3s ease 0s;
	-o-transition: all 0.3s ease 0s;
	-moz-transition: all 0.3s ease 0s;
	-webkit-transition: all 0.3s ease 0s;
}

.inAbout .txt .more a span {
	color: #d4a253;
}

.inAbout .txt .more a:hover {
	color: #fff;
	background: #d4a253;
}

.inAbout .txt .more a:hover span {
	color: #fff;
}

.inItem {
	overflow: hidden;
}

.inItem dl {
	overflow: hidden;
	margin-right: -3%;
}

.inItem dd {
	float: left;
	width: 22%;
	margin-right: 3%;
}

.inItem dd a {
	display: block;
}

.inItem dd .pic {
	position: relative;
	height: 0;
	padding-bottom: 66%;
	overflow: hidden;
}

.inItem dd .t {
	text-align: center;
	line-height: 35px;
}

.inHonor {
	overflow: hidden;
}

.inHonor dl {
	overflow: hidden;
	margin-right: -3%;
}

.inHonor dd {
	float: left;
	width: 22%;
	margin-right: 3%;
}

.inHonor dd a {
	display: block;
	background: #fff;
	padding: 4px;
}

.inHonor dd .pic {
	position: relative;
	height: 0;
	padding-bottom: 79%;
	overflow: hidden;
}

@media screen and (min-width: 769px) {
	.bannerBox .nav .tab li:hover {
		background: #d4a253;
	}
	.bannerBox .nav .tab li:hover .info .t, .bannerBox .nav .tab li:hover .info .p {
		color: #fff;
	}
	.bannerBox .nav .tab li:nth-child(1):hover .img {
		background-image: url(../images/h1_on.png);
	}
	.bannerBox .nav .tab li:nth-child(2):hover .img {
		background-image: url(../images/h2_on.png);
	}
	.bannerBox .nav .tab li:nth-child(3):hover .img {
		background-image: url(../images/h3_on.png);
	}
	.footer {
		background: none;
	}
}

@media screen and (max-width: 1200px) {
	.bannerBox .banner .swiper-slide {
		padding-bottom: 60%;
		height: 0;
	}
	.bannerBox .nav {
		bottom: 25px;
	}
}

@media screen and (max-width: 960px) {
	.bannerBox .nav .tab li .box {
		padding: 15px;
	}
	.inAbout {
		height: 167px;
		padding-left: 220px;
	}
	.inAbout .pic, .inAbout .pic a {
		width: 220px;
		height: 167px;
		overflow: hidden;
	}
	.inAbout .txt {
		padding-left: 25px;
	}
	.inAbout .txt .more a {
		line-height: 40px;
	}
}

@media screen and (max-width: 768px) {
	.bannerBox {
		padding-top: 60px;
		margin-top: 0;
	}
	.bannerBox .nav {
		position: initial;
	}
	.bannerBox .nav .tab ul {
		display: block;
	}
	.bannerBox .nav .tab li {
		width: 100%;
		padding: 15px 0 0 0;
	}
	.bannerBox .nav .tab li>a {
		display: block;
		padding: 0;
	}
	.bannerBox .nav .tab li .img {
		background-size: 30px 30px;
	}
	.bannerBox .nav .tab li .box {
		display: block;
		position: initial;
		padding: 15px 0 0 0;
	}
	.inHonor {
		margin-bottom: 15px;
	}
}

@media screen and (max-width: 480px) {
	.inItem dd {
		width: 47%;
	}
	.inHonor dd {
		width: 47%;
		margin-bottom: 3%;
	}
	.inAbout {
		height: 95px;
		padding-left: 125px;
	}
	.inAbout .pic, .inAbout .pic a {
		width: 125px;
		height: 95px;
		overflow: hidden;
	}
	.inAbout .txt {
		padding-left: 15px;
	}
	.inAbout .txt .p {
		line-height: 24px;
		height: 48px;
		-webkit-line-clamp: 2;
	}
	.inAbout .txt .more {
		padding-top: 15px;
	}
	.inAbout .txt .more a {
		line-height: 30px;
		width: 120px;
	}
	.adbox {
		display: none;
	}
}

.ind_wrap {
	width: 76%;
	margin: 0 auto;
	background-color: #ffffff;
	padding: 50px 0;
}

.ind_wrap .ind_cont {
	overflow: hidden;
	/* padding: 050px; */
}

.ind_wrap .ind_cont .about_cont {
	display: flex;
	display: -webkit-flex;
	align-items: stretch;
}

.ind_wrap .ind_cont .ind_about_cont {
	order: 1;
	width: 66.66%;
	padding-right: 80px;
}

.ind_wrap .ind_cont .ind_about_cover {
	order: 2;
	width: 33.33%;
	overflow: hidden;
}

.ind_wrap .ind_cont .ind_about_cover img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	transition: transform ease 0.3s;
}

.ind_wrap .ind_cont .ind_about_cover img:hover{
	transform: scale(1.1);
}

.ind_wrap .ind_cont .ind_about_cover .ind_about_cover_img {
	width: 100%;
}

.ind_wrap .ind_cont .ind_about_intro {
	color: #333;
	font-size: 16px;
	line-height: 200%;
	text-indent: 2em;
	margin-bottom: 20px;
}

.ind_wrap .ind_cont .ind_about_intro:last-child {
	margin-bottom: 0;
}

.ind_wrap .ind_cont .service_list {
	display: flex;
	display: -webkit-flex;
	flex-wrap: wrap;
	align-items: stretch;
}

.ind_wrap .ind_cont .service_item {
	position: relative;
	width: calc(12.5% - 8px);
	margin: 0 4px 8px;
	height: 170px;
}

.ind_wrap .ind_cont .service_item a {
	display: block;
	width: 100%;
	height: 100%;
	overflow: hidden;
}

.ind_wrap .ind_cont .service_item img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	transition: all 0.3s ease;
}

.ind_wrap .ind_cont .service_item:hover img {
	transform: scale(1.1);
}

.ind_wrap .ind_cont .service_item .service_title {
	color: #fff;
	font-size: 16px;
	font-weight: 400;
	text-align: center;
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 40px;
	line-height: 40px;
	background-color: rgba(103, 101, 104, 0.8);
}

.ind_wrap .ind_cont .service_item .service_title a {
	color: #fff;
}

.ind_wrap .ind_cont .service_item .service_title a:hover {
	color: #fff;
}

.ind_wrap .ind_cont .hz_menu {
	display: -webkit-flex;
	display: flex;
	justify-content: space-between;
	align-items: stretch;
	position: absolute;
	width: 100%;
	top: 42%;
}

.ind_wrap .ind_cont .hz_menu li {
	width: calc(20% - 10px);
}
.ind_wrap .ind_cont .hz_menu li:nth-child(1){/* position:absolute; *//* top: -12%; */}
.ind_wrap .ind_cont .hz_menu li a {
	/* display: block; */
	/* line-height: 32px; */
	text-align: center;
	/* background-color: #f9f9f9; */
	/* border-radius: 6px; */
	/* padding: 15px 3px; */
	color: #000;
}

.ind_wrap .ind_cont .hz_menu li.active a {
	/* background-color: #d4a253; */
	color: #27344d;
}

.ind_wrap .ind_cont .hz_menu li a i {
	display: block;
	font-weight: bold;
	color: #d4a253;
	font-size: 20px;
	font-style: normal;
}
.ind_wrap .ind_cont .hz_menu li a i.slow2 {
	display: none;
  
}
.ind_wrap .ind_cont .hz_menu li.active a i {
	color: #fff;
}
.ind_wrap .ind_cont .hz_menu li.active a i.slow {
   display: none;
}
.ind_wrap .ind_cont .hz_menu li.active a i.slow2 {
   display: block;
}

.ind_wrap .ind_cont .hz_menu li a span {
	display: block;
	color: #666666;
	font-size: 22px;
	font-weight: 600;
	margin-bottom: 20px;
}

.ind_wrap .ind_cont .hz_menu li.active a span {
	color: #27344d;
}

.ind_wrap .ind_cont .hz_cont .flex {
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.ind_wrap .ind_cont .hz_cont .con {
	display: none;
}

.ind_wrap .ind_cont .hz_cont .con.active {
	display: block;
}

.ind_wrap .ind_cont .hz_cont .con {
	display: none;
}

.ind_wrap .ind_cont .hz_cont {
	padding-top: 40px;
	line-height: 2;
	color: #333;
}

.ind_wrap .ind_cont .hz_cont img {
	max-width: 100%;
	display: inline-block;
	vertical-align: center;
}

.ind_wrap .ind_cont .hz_cont .jm_r {
	text-align: center;
}

.ind_wrap .ind_cont .hz_cont .c {
	color: #d4a253;
}

.ind_wrap .ind_cont .hz_cont .jm_com1 .jm_l {
	width: 63.7%;
}

.ind_wrap .ind_cont .hz_cont .jm_com1 .jm_l .jm_a {
	font-size: 18px;
}

.ind_wrap .ind_cont .hz_cont .jm_com1 .jm_l .jm_a .b {
	font-size: 26px;
}

.ind_wrap .ind_cont .hz_cont .jm_com1 .jm_l .jm_b {
	font-size: 14px;
}

.ind_wrap .ind_cont .hz_cont .jm_com1 .jm_l .jm_b p {
	padding-top: 22px;
}

.ind_wrap .ind_cont .hz_cont .jm_com1 .jm_r {
	width: 32.8888%;
}

.ind_wrap .ind_cont .hz_cont .jm_com2 .jm_l {
	width: 60.59%;
}

.ind_wrap .ind_cont .hz_cont .jm_com2 .jm_l p {
	padding-top: 20px;
}

.ind_wrap .ind_cont .hz_cont .jm_com2 .jm_r {
	width: 37.7777%;
}

.ind_wrap .ind_cont .hz_cont .jm_com3 .jm_l {
	width: 55.70%;
}

.ind_wrap .ind_cont .hz_cont .jm_com3 .jm_l ul {
	display: flex;
	justify-content: space-between;
	align-items: center;
	flex-wrap: wrap;
}

.ind_wrap .ind_cont .hz_cont .jm_com3 .jm_l li {
	width: 49%;
	display: flex;
	align-items: center;
	padding: 20px 0;
}

.ind_wrap .ind_cont .hz_cont .jm_com3 .jm_l li .img {
	background: #d4a253;
	border-radius: 50%;
	overflow: hidden;
	width: 75px;
}

.ind_wrap .ind_cont .hz_cont .jm_com3 .jm_l li .img img {
	display: block;
	width: 100%;
}

.ind_wrap .ind_cont .hz_cont .jm_com3 .jm_l li p {
	padding-left: 15px;
	font-size: 14px;
	line-height: 1.5;
	flex: 1;
}

.ind_wrap .ind_cont .hz_cont .jm_com3 .jm_l li:hover .img {
	background: #d3a253;
}

.ind_wrap .ind_cont .hz_cont .jm_com3 .jm_r {
	width: 34%;
	overflow: hidden;
}

.ind_wrap .ind_cont .hz_cont .jm_com3 .jm_r img{
	width: 100%;
	transition: transform ease 0.3s;
}

.ind_wrap .ind_cont .hz_cont .jm_com3 .jm_r img:hover{
	transform: scale(1.1);
}

.ind_wrap .ind_cont .hz_cont .jm_com4 .jm_l {
	width: 50%;
	padding-left: 5%;
}

.ind_wrap .ind_cont .hz_cont .jm_com4 .jm_l ul {
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	flex-wrap: wrap;
}

.ind_wrap .ind_cont .hz_cont .jm_com4 .jm_l li {
	width: 25%;
	padding: 15px 10px;
	text-align: center;
}

.ind_wrap .ind_cont .hz_cont .jm_com4 .jm_l li .img {
	background: #d4a253;
	border-radius: 50%;
	overflow: hidden;
	width: 40%;
	max-width: 70px;
	display: inline-block;
	vertical-align: top;
}

.ind_wrap .ind_cont .hz_cont .jm_com4 .jm_l li .img img {
	display: block;
	width: 100%;
}

.ind_wrap .ind_cont .hz_cont .jm_com4 .jm_l li p {
	font-size: 14px;
	line-height: 1.5;
	padding-top: 10px;
}

.ind_wrap .ind_cont .hz_cont .jm_com4 .jm_l li:hover .img {
	background: #d4a253;
}

.ind_wrap .ind_cont .hz_cont .jm_com4 .jm_r {
	width: 50%;
	overflow: hidden;
}

.ind_wrap .ind_cont .hz_cont .jm_com4 .jm_r img{
	width: 100%;
	transition: transform ease 0.3s;
}

.ind_wrap .ind_cont .hz_cont .jm_com4 .jm_r img:hover{
	transform: scale(1.1);
}

.ind_wrap .ind_cont .hz_cont .jm_com5 ul {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	margin-left: -7px;
	margin-right: -7px;
}

.ind_wrap .ind_cont .hz_cont .jm_com5 ul li {
	width: 20%;
	text-align: center;
	padding: 7px;
}

.ind_wrap .ind_cont .hz_cont .jm_com5 ul li .img {
	width: 100%;
	position: relative;
	padding-bottom: 69.685%;
	overflow: hidden;
}

.ind_wrap .ind_cont .hz_cont .jm_com5 ul li .img img {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.ind_wrap .ind_cont .hz_cont .jm_com5 ul li .h3 {
	color: #d4a253;
	font-weight: bold;
	font-size: 16px;
	padding-top: 16px;
	padding-bottom: 6px;
}

.ind_wrap .ind_cont .hz_cont .jm_com6{
	flex-wrap: wrap;
}

.ind_wrap .ind_cont .hz_cont .jm_com6 .title{
	width: 100%;
}

.ind_wrap .ind_cont .hz_cont .jm_com6 .jm_l {
	width: 60%;
	display: flex;
	flex-wrap: wrap;
}

.ind_wrap .ind_cont .hz_cont .jm_com6 .jm_l>p{
	width: 100%;
}

.ind_wrap .ind_cont .hz_cont .jm_com6 ul{
	width: 50%;
}

.ind_wrap .ind_cont .hz_cont .jm_com6 li {
	display: flex;
	width: 100%;
	padding: 8px 0;
	align-items: center;
}

.ind_wrap .ind_cont .hz_cont .jm_com6 li img {
	display: block;
	width: 35px
}

.ind_wrap .ind_cont .hz_cont .jm_com6 li p {
	font-size: 14px;
	line-height: 1.5;
	padding-left: 12px;
	flex: 1;
}

.ind_wrap .ind_cont .hz_cont .jm_com6 li p.last {
	padding-left: 0;
}

.ind_wrap .ind_cont .hz_cont .jm_com6 .jm_r {
	width: 30%;
	overflow: hidden;
}

.ind_wrap .ind_cont .hz_cont .jm_com6 .jm_r img{
	transition: transform ease 0.3s;
}

.ind_wrap .ind_cont .hz_cont .jm_com6 .jm_r img:hover{
	transform: scale(1.1);
}

.ind_wrap .ind_cont .hz_cont .jm_com8 {
	position: relative;
}

.ind_wrap .ind_cont .hz_cont .jm_com8 p {
	font-size: 15px;
}

.ind_wrap .ind_cont .hz_cont .jm_com8 p strong {
	font-weight: bold;
	font-size: 18px;
	color: #d4a253;
}

.ind_wrap .ind_cont .hz_cont .jm_com8 .cnm_ewm {
	position: absolute;
	right: 0;
	top: 0;
	z-index: 5;
}

.ind_wrap .ind_cont .hz_cont .jm_com8 .cnm_ewm img {
	display: inline-block;
	vertical-align: top;
	max-width: 100%;
}

.ind_wrap .ind_cont .news-list {
	width: 100%;
	padding: 20px;
	background-color: #f5f5f5;
	margin-bottom: 20px;
	display: flex;
	display: -webkit-flex;
	align-items: stretch;
	justify-content: space-between;
}

.ind_wrap .ind_cont .news-item {
	width: calc(33.33% - 20px);
}

.ind_wrap .ind_cont .news-item-title-wrap {
	padding-bottom: 8px;
	border-bottom: 1px solid #ccc;
	overflow: hidden;
}

.ind_wrap .ind_cont .news-item-title-wrap .news-item-title {
	float: left;
	font-size: 20px;
	color: #d4a253;
}

.ind_wrap .ind_cont .news-item-title-wrap .news-item-more {
	float: right;
	font-size: 20px;
	color: #999;
}

.ind_wrap .ind_cont .news-item-title-wrap .news-item-more:hover {
	color: #d4a253;
}

.ind_wrap .ind_cont .news-item-item {
	overflow: hidden;
	margin-top: 15px;
}

.ind_wrap .ind_cont .news-item-item .news-item-item-title {
	max-width: 60%;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	color: #333;
	float: left;
	font-size: 14px;
}

.ind_wrap .ind_cont .news-item-item .news-item-item-title:hover {
	color: #d4a253;
}

.ind_wrap .ind_cont .news-item-item .news-item-item-time {
	width: 40%;
	color: #999;
	float: right;
	text-align: right;
	font-size: 14px;
}

@media screen and (max-width:1600px){
	.ind_wrap .ind_cont .ind_about_cont{
			padding-right: 40px;
	}
	.ind_wrap .ind_cont .ind_about_cover{
		width: 52.33%;
	}
}

@media(max-width: 768.98px) {
	.ind_wrap {
		width: 100%;
		padding: 20px 10px;
	}

	
	
	.ind_wrap .ind_cont .about_cont {
		flex-wrap: wrap;
	}
	.ind_wrap .ind_cont .ind_about_cover {
		order: 1;
		width: 100%;
	}
	.ind_wrap .ind_cont .ind_about_cont {
		order: 2;
		padding-right: 0;
		width: 100%;
		margin-top: 10px;
	}
	.ind_wrap .ind_cont .ind_about_intro {
		line-height: 150%;
		margin-bottom: 10px;
	}
	.ind_wrap .ind_cont .service_list {
		flex-wrap: wrap;
	}
	.ind_wrap .ind_cont .service_item {
		width: calc(50% - 10px);
		margin: 0 5px 10px;
		height: 150px;
	}
	.ind_wrap .ind_cont .hz_menu {
		flex-wrap: wrap;
		position: initial;
		margin-top: 20px;
	}
	.ind_wrap .ind_cont .hz_menu li {
		width: calc(50% - 10px);
		margin-bottom: 10px;
	}
	.ind_wrap .ind_cont .hz_menu a {
		font-size: 14px;
		line-height: 28px;
	}
	.ind_wrap .ind_cont .hz_menu li a i {
		font-size: 18px;
		display: none;
	}
	.ind_wrap .ind_cont .hz_menu li.active a i.slow2 {
	display: none;
}
	.ind_wrap .ind_cont .hz_menu li a span {
		font-size: 13px;
		margin-bottom: 5px;
	}
	
	.imggg {
	/* padding: 50px 0; */
	position: relative;
	min-height: 170px;
}

.ind_wrap .ind_cont .hz_cont {
	padding-top: 0;
	line-height: 2;
	color: #333;
}
	.ind_wrap .ind_cont .hz_menu .flex {
		display: block;
	}
	.ind_wrap .ind_cont .hz_menu .jm_com .jm_l, .ind_wrap .ind_cont .hz_menu .jm_com .jm_r {
		width: 100% !important;
	}
	.ind_wrap .ind_cont .hz_menu .jm_com .jm_r {
		padding-top: 25px;
	}
	.ind_wrap .ind_cont .hz_menu .jm_com4 .ul li {
		width: 33.3333%;
	}
	.ind_wrap .ind_cont .hz_cont .jm_com {
		display: block;
	}

	.ind_wrap .ind_cont .hz_cont .jm_com6 ul{
		align-items: stretch;
	}

	.ind_wrap .ind_cont .hz_cont .jm_com6 li p{
		font-size: 12px;
	}
	.ind_wrap .ind_cont .hz_cont .jm_com .jm_r, .ind_wrap .ind_cont .hz_cont .jm_com .jm_l {
		width: 100%;
		padding-left: 0;
		margin-top: 20px;
	}
	.ind_wrap .ind_cont .hz_cont .jm_com1 .jm_l .jm_a .b {
		font-size: 20px;
	}
	.ind_wrap .ind_cont .hz_cont .jm_com4 .jm_l li {
		width: 50%;
	}
	.ind_wrap .ind_cont .hz_cont .jm_com4 .jm_l li .img {
		width: 30%;
		max-width: 60px;
	}
	.ind_wrap .ind_cont .hz_cont .jm_com5 ul li {
		width: 50%;
	}
	.ind_wrap .ind_cont .hz_cont .jm_com8 .cnm_ewm{
		position: relative;
		padding-top: 15px;
	}
	.ind_wrap .ind_cont .news-list{
		flex-wrap: wrap;
	}
	.ind_wrap .ind_cont .news-item{
		width: 100%;
	}
	.ind_wrap .ind_cont .news-item:not(:last-child){
		margin-bottom: 10px;
	}
}


.ind_wrap .sdfn .sdfn-list{
	display: flex;
	flex-wrap: wrap;
}

.ind_wrap .sdfn .sdfn-item{
	position: relative;
	width: 20%;
	padding: 70px 30px;
	border-width: 0px;
	border-style: solid;
	border-color: #ececec;
	border-right-width: 1px;
	text-align: center;
}

.ind_wrap .sdfn .sdfn-item:nth-child(-n + 5){
	border-bottom-width: 1px;
}

.ind_wrap .sdfn .sdfn-item:nth-child(5n){
	border-right-width: 0;
}

.ind_wrap .sdfn .sdfn-item-title{
	margin-top: 20px;
	font-size: 24px;
	font-weight: bold;
	color: #1a1a1a;
}

.ind_wrap .sdfn .sdfn-item-hide{
	position: absolute;
	left: 0;
	top: 0;
	z-index: 10;
	width: 100%;
	height: 100%;
	padding: 15px 15px;
	opacity: 0;
	background-color: #d4a253;
	color: #ffffff;
	transition: opacity ease 0.3s;
}

.ind_wrap .sdfn .sdfn-item:hover .sdfn-item-hide{
	opacity: 1;
}

.ind_wrap .sdfn .sdfn-item-hide-title{
	font-size: 18px;
	font-weight: bold
}

.ind_wrap .sdfn .sdfn-item-hide-text{
	font-size: 14px;
	line-height: 1.4;
	text-align: justify;
}

@media (max-width: 1600px) {
	.ind_wrap .sdfn .sdfn-item-icon img{
		max-width: 100px;
	}
	.ind_wrap .sdfn .sdfn-item-title{
		font-size: 16px;
	}
	.ind_wrap .sdfn .sdfn-item-hide-text{
		font-size: 12px;
	}
}


@media (max-width: 768px) {
	.ind_wrap .sdfn .sdfn-body{
		margin: 20px auto;
		max-width: 100%;
	}
	.ind_wrap .sdfn .sdfn-item{
		width: 50%;
		border-bottom-width: 1px;
	}
	.ind_wrap .sdfn .sdfn-item:nth-child(5n){
		border-right-width: 1px;
	}
	.ind_wrap .sdfn .sdfn-item:nth-child(9),
	.ind_wrap .sdfn .sdfn-item:nth-child(10){
		border-bottom-width: 0;
	}
	.ind_wrap .sdfn .sdfn-item-icon img{
		max-width: 80px;
	}
	.ind_wrap .sdfn .sdfn-item-title{
		font-size: 18px;
	}
	.ind_wrap .sdfn .sdfn-item-hide{
		padding: 10px;
	}
	.ind_wrap .sdfn .sdfn-item-hide-title{
		font-size: 16px;
	}
	.ind_wrap .sdfn .sdfn-item-hide-text{
		font-size: 10px;
	}
}



/**/
.wp{width:96%;max-width:1500px;margin:0 auto}
.y-tit1{text-align:center;margin-bottom:50px}
.y-tit1 h3{font-size:36px;color:#000;font-weight:700;line-height:46px;padding-bottom:18px;position:relative}
.y-tit1 h3::after{content:"";position:absolute;bottom:0;left:50%;width:50px;height:1px;margin-left:-25px;background-color:#000}
.y-tit1 p{font-size:18px;color:#8f8f8f;line-height:28px;width:90%;margin:45px auto 0}

.index-part3{padding:70px 0 95px;background:url(../images/y-bg2.png) center no-repeat;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover}
.index-part3 .col-l{width:17.33%;margin-right:15px}
.index-part3 .col-r{float:none;overflow:hidden}
.index-tab2 li{margin-bottom:15px;background-repeat:no-repeat;background-position:center;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;position:relative;cursor:pointer;padding-top:49.3%}
.index-tab2 li.a1{background-image:url(../images/y-img2.jpg)}
.index-tab2 li.a2{background-image:url(../images/y-img3.jpg)}
.index-tab2 li.a3{background-image:url(../images/y-img4.jpg)}
.index-tab2 li.a4{background-image:url(../images/y-img5.jpg)}
.index-tab2 li.hover{background:#d4a253!important}
.index-tab2 li.hover::after{visibility:visible;right:-60px}
.index-tab2 li::after{content:"";position:absolute;right:0;top:50%;border:16px solid #d4a253;border-right-width:30px;border-left-width:30px;border-top-color:transparent;border-bottom-color:transparent;border-right-color:transparent;margin-top:-16px;z-index:1;visibility:hidden}
.index-tab2 li .txt{text-align:center;padding:46px 0;position:absolute;left:0;top:0;width:100%;height:100%}
.index-tab2 li .txt img{display:inline-block;vertical-align:middle;margin-right:22px}
.index-tab2 li .txt span{display:inline-block;vertical-align:middle;font-size:24px;color:#fff;line-height:34px}
.slick-txt-inner1 .slick-arrow,.slick-txt-inner2 .slick-arrow,.slick-txt-inner3 .slick-arrow,.slick-txt-inner4 .slick-arrow{width:47px;height:47px;border:1px solid #d4a253;background-repeat:no-repeat;background-position:center;bottom:35px;top:auto;left:auto;text-indent:-9999px;z-index:9}
.slick-txt-inner1 .slick-arrow.slick-prev,.slick-txt-inner2 .slick-arrow.slick-prev,.slick-txt-inner3 .slick-arrow.slick-prev,.slick-txt-inner4 .slick-arrow.slick-prev{background-image:url(../images/y-jt1.png);right:92px}
.slick-txt-inner1 .slick-arrow.slick-prev:hover,.slick-txt-inner2 .slick-arrow.slick-prev:hover,.slick-txt-inner3 .slick-arrow.slick-prev:hover,.slick-txt-inner4 .slick-arrow.slick-prev:hover{background-color:#d4a253;background-image:url(../images/y-jt3.png)}
.slick-txt-inner1 .slick-arrow.slick-next,.slick-txt-inner2 .slick-arrow.slick-next,.slick-txt-inner3 .slick-arrow.slick-next,.slick-txt-inner4 .slick-arrow.slick-next{background-image:url(../images/y-jt2.png);right:35px}
.slick-txt-inner1 .slick-arrow.slick-next:hover,.slick-txt-inner2 .slick-arrow.slick-next:hover,.slick-txt-inner3 .slick-arrow.slick-next:hover,.slick-txt-inner4 .slick-arrow.slick-next:hover{background-color:#d4a253;background-image:url(../images/y-jt4.png)}
.part3-content .imgtxt .item{position:relative}
.part3-content .imgtxt .item.slick-active{z-index: 2;}
.part3-content .imgtxt .box{background:#fff url(../images/y-bg1.png) center right no-repeat;padding: 0 0 0 1px;}
.part3-content .imgtxt .box .pic{float:left;margin-right:43px;width:67.1%}
.part3-content .imgtxt .box .txt{overflow:hidden;padding-top:78px}
.part3-content .imgtxt .box .txt h3 a{font-size:30px;color:#000;display:block;line-height:40px;margin-bottom:32px}
.part3-content .imgtxt .box-ul{position:absolute;left:calc(67.1% + 43px);right:0;top:30%;z-index:2}
.part3-content .imgtxt .box-ul ul{overflow:hidden;margin-bottom:46px}
.part3-content .imgtxt .box-ul ul li{float:left;width:50%;padding-left:18px;position:relative;font-size:16px;color:#888;line-height:26px;margin-bottom:23px;padding-right:10px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
.part3-content .imgtxt .box-ul ul li::after{content:"";position:absolute;left:0;top:50%;width:4px;height:4px;background-color:#d4a253;border-radius:50%;margin-top:-2px}
.part3-content .imgtxt .box-ul .more{display:block;width:116px;line-height:40px;text-align:center;font-size:16px;color:#fff;background-color:#d4a253;border-radius:40px}
.about-imgtxt1 .txt{overflow: hidden;}
.part3-content .imgtxt .box-ul .more:hover{background-color:#419a78}


.slick-next,.slick-prev{position:absolute;display:block;line-height:0;font-size:0;cursor:pointer;background:0 0;color:transparent;top:50%;margin-top:-10px;padding:0;
border:none;outline:0}



.col-c,.col-l{float:left;}
.col-r,.col_r{float:right}
.c{clear:both}






@media (max-width:1599px){
	.fd-top .center,.fd-top .right{padding-left:35px}
	}
	@media (max-width:1439px){
	.nav li>a{padding:20px 10px}
	.fix-right{right:20px}
	.index-map .addr{width:255px}
	.join-bot .slick .slick-arrow.slick-next{right:0}
	.join-bot .slick .slick-arrow.slick-prev{left:0}
	.dj-imgtxt .imgtxt .txt p{font-size:14px;line-height:29px}
	.dj-list1 li{padding:18px 0}
	.index-tab1 li{margin-right:50px}
	.fd-top .ewm,.fd-top ul{padding-left:0}
	.box-cur.fix{top:80px}
	body{/* padding-top:80px */}
	}
	@media (max-width:1270px){
	.fd-top .right{float:none;width:auto;padding-left:0}
	.fd-top .right::after{display:none}
	.fd-top .right ul li{display:block}
	.cause-detail .imgtxt img{float:none;margin-right:0;width:100%;margin-bottom:30px}
	.cause-detail .imgtxt .txt{min-height:0}
	.cause-detail .imgtxt{margin-bottom:40px}
	body{padding-top: 60px;}
	.box-cur.fix{position:static}
	.cur-con{display:none!important}
	.header{height:50px;background-color:#fff;z-index:9999;-moz-box-shadow:2px 2px 5px #ebebeb;-webkit-box-shadow:2px 2px 5px #ebebeb;box-shadow:2px 2px 5px #ebebeb}
	.logo{width:85px;margin-top:5px}
	.menuBtn{display:block}
	.nav{float:none;margin-top:0}
	.nav ul li:last-child a{border:none}
	.hd-so{float:none;margin:10px 20px;padding:0}
	.hd-so::after{display:none}
	.hd-so i{display:none}
	.hd-link .a2.mo{display: block!important;}
	.hd-link .a2{display: none;}
	.hd-so:hover .so{width:100%}
	.hd-so .so{display:-webkit-flex;display:flex;justify-content:center;align-items:center;border:1px solid #eee;border-radius:40px;overflow:hidden;position:static;width:100%}
	.hd-so .so .sub{height:36px;width:36px;flex-shrink:0;position:static}
	.hd-so .so .inp{flex-grow:1;padding:0 10px;line-height:36px;height:36px}
	.hd-link{float:none;padding-left: 35px;}
	.hd-link a{display:inline-block;float:none}
	.nav li{float:none;padding:0}
	.nav li>a{margin:0 20px;border:none;line-height:40px;border-bottom:1px solid #f7f7f7;font-size:14px;color:#333;display:block;padding:0 10px}
	.hdr{position:fixed;left:110%;top:50px;bottom:0;width:100%;padding:10px 0;z-index:9999999;transition:.5s;-ms-transition:.5s;-moz-transition:.5s;-webkit-transition:.5s;-o-transition:.5s;opacity:0;margin-top:0}
	.mark-bg{position:fixed;left:0;top:0;width:100%;height:100%;background-color:rgba(0,0,0,.6);z-index:9;display:none}
	.hdr .box{position:absolute;right:0;top:0;background-color:#fff;bottom:0;width:80%;max-width:500px;z-index:1;padding:30px 0}
	.hdr.open{left:0;opacity:1}
	.fd-top .center,.fd-top .left{float:none;width:auto;padding-left:0;margin-bottom:15px}
	.fd-top ul li{display:inline-block;margin-right:20px}
	.fd-top .center::after{display:none}
	.fd-top .fd-tit{margin-bottom:15px}
	.fd-top .ewm{text-align:left}
	.fd-top .ewm .item{margin-left:0;margin-right:10px}
	.dj-trends .col-r{display:none}
	.dj-trends .col-l{float:none;width:auto;padding-right:0;border:none}
	.banner .txt h3{font-size:30px;line-height:34px}
	.banner .txt p{font-size:16px;line-height:24px;letter-spacing:4px}
	.banner .txt{margin-top:0}
	.banner .slick-dots{bottom:20px}
	.part2-content .slick{width:100%;float:none}
	.part2-content .news{padding-bottom:30px}
	.index-part3 .col-l{float: none;width: auto;}
	.index-tab2 li .txt img{display: none;}
	.index-tab2 li .txt span{padding: 4px 8px;background-color: #f7f7f7;border-radius: 24px;font-size: 14px;line-height: 24px;display: block;color: #333;}
	.index-tab2 li{display: inline-block;vertical-align: middle;background: none!important;margin: 0 4px 8px;padding-top: 0;}
	.index-tab2 li.hover{background-color: transparent!important;}
	.index-tab2 li.hover .txt span{background-color: #d4a253;color: #fff;}
	.index-tab2 li .txt{position: static;padding: 0;}
	.index-tab2 li::after{display: none;}
	.index-tab2{overflow: hidden;text-align: center;}
	.part3-content .imgtxt .box .txt{padding-top:30px}
	.part3-content .imgtxt .box .txt ul{margin-bottom:20px}
	.index-map .addr,.index-map .point{display:none}
	.index-map .txt{position:static;display:flex;align-items:center;justify-content:space-between}
	.index-map .txt .item{width:50%;text-align:center}
	.index-map .txt em{margin-bottom:20px;display:block}
	.slick-about1 .slick-arrow.slick-next{right:0}
	.slick-about1 .slick-arrow.slick-prev{left:0}
	.paper-list li .item{margin:0 10px}
	.paper-list{margin:0 -10px}
	.dj-list1 li:nth-child(3){display:none}
	.dj-news-box .col-l{padding:0 8px}
	.dj-imgtxt .imgtxt .txt p{line-height:24px}
	.dj-imgtxt .imgtxt img{margin-right:6px}
	.nav li:hover>a{color:#333}
	.nav li>a::before{display:none}
	.nav li dl,.nav li dl dd{position:static}
	.nav li dl dd a{display:block;color:#333;font-weight:400;margin:0 20px;padding:0 10px}
	.nav li dl{height:auto;line-height:30px}
	.nav li dd{background:0 0;padding-left:0}
	.level.mo{display: block!important;}
	.hd-link .a1{display: none;}
	.hd-link{margin-top: 15px;}
	.nav li>a:hover{color: #333;border-color: transparent;}
	.nav li.level>a::after{background-repeat:no-repeat;background-position:right center;background-image:url(../images/yc-jt2.png);content:"";position:absolute;right:10px;top:0;bottom:0;width:20px;-webkit-background-size:16px;-moz-background-size:16px;-o-background-size:16px;background-size:16px}
	.nav li.level.open>a::after{background-image:url(../images/yc-jt1.png)}
	}
	@media (max-width:1023px){
	.nav li.level.none{}
	.nav li>a{font-weight: bold;}
	.nav li.level.none dl,.nav li.level.none>a::after{display: none!important;}
	.slick-txt-inner1,.slick-txt-inner2,.slick-txt-inner3,.slick-txt-inner4{width:auto}
	.part2-content.dj .dj-news,.part2-content.dj .slick{float:none;width:auto;padding:0}
	.part2-content.dj{padding:30px 0}
	.part2-content.dj .slick{margin-bottom:20px}
	.dj-list1 li:nth-child(3){display:block}
	.dj-news-box .col-l{float:none;width:auto;padding:0;margin-bottom:20px}
	.dj-news-box{margin:0 0 20px}
	.dj-imgtxt .imgtxt .txt{top:0;line-height:26px}
	.dj-imgtxt .imgtxt{overflow:hidden}
	.fix-right{display:none}
	.cur,.pos-nav{float:none}
	.index-part1 ul li h3{font-size:30px}
	.y-tit1{margin-bottom:30px}
	.part3-content .imgtxt .box img{float:none;width:100%;margin-right:0}
	.part3-content .imgtxt .box .txt{background:#fff;padding:30px}
	.part3-content .imgtxt .box .txt ul li{width:25%}
	.index-logo li{width:33.33%;margin-bottom:20px}
	.index-part6 ul li{width:50%;margin-bottom:15px}
	.index-part6 ul li .txt{width:auto;padding-right:40px}
	.index-part6{padding:30px 0 20px}
	.about-list1 li .item{margin:0 5px}
	.about-list1{margin:0 -5px;padding:30px 0}
	.about-list1 li .item .txt{top:15px;left:15px}
	.about-list1 li .item .txt p{font-size:14px;line-height:24px}
	.about-list1 li .item .txt h3{font-size:18px;line-height:28px}
	.about-idea ul li .txt h3{font-size:20px}
	.about-idea ul li .txt p{font-size:14px}
	.about-idea ul li:nth-child(7){margin-left:-366px}
	.about-idea ul li:nth-child(6){margin-left:-371px}
	.about-tab3{margin-left:0;margin-bottom:20px}
	.about-tab3 li a{margin-right:20px;padding-right:20px}
	.model-body{flex-wrap:wrap}
	.model-body .model-item{width:100%}
	.about-tab2 li .icon{width:60px;height:60px;-webkit-background-size:30px;-moz-background-size:30px;-o-background-size:30px;background-size:30px;margin:0 auto;line-height:55px}
	.about-tab2 li.hover .icon::after{display:none}
	.join-top .img{margin-top:30px}
	.join-top .img img{width:40%}
	.join-center .img{float:none;width:auto;margin:0 auto 20px}
	.join-center .img img{margin:0 auto;display:block}
	.join-bot .slick{margin-bottom:50px}
	.paper-detail .col-l,.paper-detail .col-r{float:none;width:auto;padding:0;margin-bottom:20px}
	.about-tab1.other li{margin:0 0 10px}
	.video-list li .item{margin:0 5px 20px}
	.video-list{margin:0 -5px}
	.dj-detail .tit span{margin:0 20px}
	.dj-detail .link li{white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
	.dj-detail .link li:last-child{text-align:left}
	.dj-detail .link li span{float:left}
	.dj-detail .link li a{display:block;white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
	.about-tab2 li .icon img{width:26px}
	.part3-content .imgtxt .box .txt h3 a{margin:0}
	.part3-content .imgtxt .box-ul{position:static;background-color:#fff;padding:0 30px 30px}
	.part3-content .imgtxt .box-ul ul{margin-bottom:20px}
	.part3-content .imgtxt .box-ul ul li{width:25%}
	}
	@media (max-width:767px){
	.cause-detail h1{margin-bottom:10px;font-size:24px}
	.cause-detail .slick{padding:0}
	.cause-detail{margin:40px 0}
	.trends-news li .date{width:80px;margin-right:10px;padding:10px 0}
	.trends-news li .date em{font-size:20px;line-height:24px}
	.trends-news li .date span{font-size:14px;line-height:18px}
	.ban img{height:60px;object-fit:cover;min-width:400px}
	.ban{height:60px}
	.trends-news li{padding:10px 0}
	.trends-news{margin-bottom:20px}
	.trends-news li .txt{padding-top:5px}
	.trends-news li .txt .tit{font-size:16px;line-height:24px;margin-bottom:4px}
	.trends-news li .txt p{font-size:14px;line-height:22px}
	.about-list1 li{float:none;width:auto;margin-bottom:20px}
	.about-idea .bg{width:80%}
	.about-idea{padding:30px 0}
	.about-idea ul{overflow:hidden;display:flex;align-items:center;justify-content:space-between;flex-wrap:wrap}
	.about-idea ul li{position:static;margin:0 0 20px!important;width:50%;text-align:center;flex-grow:1}
	.about-idea ul li img{position:static;display:block;margin:0 auto!important}
	.about-idea ul li .txt h3{font-size:18px;line-height:28px}
	.about-idea ul li .txt p{font-size:14px;line-height:24px}
	.about-ts1{margin:30px 0 0}
	.about-ts1 .infor{font-size:16px;line-height:30px;margin-bottom:20px}
	.ts-tit{font-size:24px;line-height:34px;margin-bottom:20px}
	.about-ts2{padding:30px 0 40px}
	.about-tab2{flex-wrap:wrap;justify-content:center}
	.about-tab2 li{margin: 0 5px 10px;}
	.about-tab2 li p{font-size:14px;line-height:24px;margin-bottom:0;font-weight:400;padding:4px 10px;background-color: #d8d8d8;border-radius: 24px;}
	.about-tab2 li .icon{display:none}
	.about-tab2 li.hover p{background-color: #d4a253;color: #fff;}
	.ts-con{font-size:14px;line-height:30px}
	.ts-con strong{font-size:16px}
	.join-us{padding:30px 0}
	.join-bot .tit,.join-tit h3{font-size:22px;line-height:32px;margin-bottom:10px}
	.join-tit{font-size:14px;line-height:26px}
	.join-center,.join-top{margin-bottom:30px}
	.join-bot .career li{float:none;width:auto}
	.join-bot .career li a{margin:0 auto 20px}
	.join-bot .slick{margin:0 0 30px}
	.join-bot .career{margin:0}
	.paper-detail{padding:30px 0}
	.paper-detail .col-l .tit{margin-bottom:20px;text-align:center}
	.paper-detail .col-l .tit p{font-size:24px;line-height:34px}
	.paper-detail .col-l .tit span{font-size:20px;line-height:30px}
	.paper-detail .col-l .link{text-align:center}
	.paper-detail .col-l .link a{width:72px;font-size:16px;line-height:32px}
	.paper-list li{width:50%}
	.paper-list li .item{margin:0 5px}
	.paper-list{margin:0 -5px}
	.paper-list li .item .txt .tit{font-size:16px;line-height:24px}
	.paper-list li .item .txt .read span{font-size:14px}
	.paper-list li .item .txt{padding:10px 0 25px}
	.paper-detail .col-r{margin-bottom:0}
	.video-list{padding-top:0}
	.video-list li{width:50%}
	.video-list li .item p{font-size:14px;padding:10px 0}
	.trend-more{-webkit-background-size:30px;-moz-background-size:30px;-o-background-size:30px;background-size:30px;margin-bottom:40px}
	.dj-detail .tit h1{font-size:24px;line-height:34px;padding-bottom:15px;margin-bottom:15px}
	.dj-detail .tit span{font-size:12px;line-height:22px;margin:0 6px}
	.dj-detail .tit{margin-bottom:20px}
	.dj-detail .link li{float:none;width:auto;padding:10px 0;font-size:14px}
	.dj-detail .share{padding:0;display:none}
	.dj-detail .link li:last-child{float:none}
	.trends-news2{padding:20px 0 0}
	.trends-news2 li{padding:10px 0}
	.trends-news2 li .img{width:120px;margin-right:10px}
	.trends-news2 li .txt{padding-bottom:10px}
	.trends-news2 li .txt .tit{font-size:16px;line-height:26px;margin-bottom:0}
	.trends-news2 li .txt p{font-size:14px;line-height:24px;height:24px;margin-bottom:0;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;display:block}
	.trends-news2 li .txt .time{font-size:14px;line-height:24px}
	.pos-nav{display:none}
	.about-person{margin:40px 0}
	.fd-top .center ul li{margin-right:0}
	.copy a,.copy em{margin-left:0}
	.dj-detail .con{padding:0}
	.dj-detail{padding:30px 0}
	.dj-detail .con img,.dj-detail .con p{margin-bottom:10px}
	.index-part1 ul li h3{font-size:22px;line-height:34px}
	.index-part1 ul li p{font-size:14px;line-height:24px;height:48px;display:-webkit-box;display:box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden}
	.index-part1 ul li{padding:10px}
	.banner .txt h3{font-size:22px;line-height:32px;margin-bottom:0}
	.banner .txt p{font-size:12px;line-height:22px;letter-spacing:0}
	.banner .slick-dots{bottom:5px}
	.banner .slick-dots li{margin:0 2px}
	.banner .slick-dots li button{width:6px;height:6px}
	.index-part1{display:none}
	.index-part2{padding:30px 0}
	.y-tit1{margin-bottom:20px}
	.y-tit1 h3{font-size:20px;line-height:30px;padding-bottom:10px}
	.part2-content .slick .slick-dots{width:100%;left:0;right:auto;bottom:-25px}
	.part2-content .slick .slick-dots li{margin:0 4px}
	.part2-content .slick .slick-dots li button{width:6px;height:6px}
	.part2-content .slick .img p{padding:0 10px;line-height:36px;font-size:16px;color:#fff}
	.part2-content .slick{margin-bottom:20px}
	.part2-content .news{padding:10px}
	.index-tab1 li{margin-right:0}
	.index-tab1{display:flex;align-items:center;justify-content:space-between;margin-bottom:5px}
	.index-list1 li span{display:none}
	.index-part3,.index-part4,.index-part5{padding:30px 0}
	.part3-content .imgtxt .box .txt{padding:10px}
	.slick-txt-inner1 .slick-arrow, .slick-txt-inner2 .slick-arrow, .slick-txt-inner3 .slick-arrow, .slick-txt-inner4 .slick-arrow{width: 30px;height: 30px;-webkit-background-size: 8px;-moz-background-size: 8px;-o-background-size: 8px;background-size: 8px;bottom: 0;left: 50%;}
	.slick-txt-inner1 .slick-arrow.slick-prev, .slick-txt-inner2 .slick-arrow.slick-prev, .slick-txt-inner3 .slick-arrow.slick-prev, .slick-txt-inner4 .slick-arrow.slick-prev{right: auto;margin-left: -35px;}
	.slick-txt-inner1 .slick-arrow.slick-next, .slick-txt-inner2 .slick-arrow.slick-next, .slick-txt-inner3 .slick-arrow.slick-next, .slick-txt-inner4 .slick-arrow.slick-next{right: auto;margin-left: 5px;}
	
	.part3-content .imgtxt .box .txt ul{margin-bottom:0}
	.part3-content .imgtxt .box .txt h3 a{font-size:18px;line-height:30px;margin-bottom:0}
	.part3-content .imgtxt .box .txt ul li{width:50%;font-size:16px;line-height:24px;margin-bottom:10px}
	.part3-content .imgtxt .box .txt .more{font-size:14px;line-height:34px;width:100px;margin:0 auto 10px}
	.y-tit1 p{margin:10px 0 0;width:100%;font-size:14px;line-height:24px}
	.index-map .txt p{font-size:14px;line-height:24px}
	.index-map .txt em{margin-bottom:10px}
	.index-map .txt .item{margin-bottom:0}
	.index-logo li .img{margin:0 2px}
	.index-logo{margin:0 -2px -4px}
	.index-logo li{margin-bottom: 4px; width:50%}
	.index-logo li:last-child{display:none}
	.index-part6 ul li .txt img{float:none;display:block;margin:0 auto 10px}
	.index-part6 ul li .txt{padding-right:0;margin:0 5px;text-align:center}
	.index-part6 ul li .txt .word h3{font-size:18px;line-height:24px;margin-bottom:5px}
	.index-part6 ul li .txt .word{padding-top:0}
	.index-part6 ul li .txt .word p{font-size:14px;line-height:24px;height:48px;margin-bottom:5px}
	.index-part6 ul li .txt .word a{font-size:12px}
	.slick-about1 .slick-arrow{width:25px;height:25px;margin-top:-12px;-webkit-background-size:6px;-moz-background-size:6px;-o-background-size:6px;background-size:6px}
	.about-tab1 li a{font-size:14px;width:100%;display:block;padding:0 5px;line-height:30px}
	.about-tab1 li.hover::after,.about-tab1 li:hover::after{display:none}
	.about-tab3 li a{font-size:12px;line-height:22px;padding-right:5px;margin-right:5px}
	.about-tab1{padding:30px 0 10px}
	.slick-about2-box,.y-about1::after{display:none}
	.y-about1{margin-top:30px;padding-top:0}
	.y-about1 li dl dt{font-size:20px;margin-right:0;float:none;margin-bottom:0;line-height:30px}
	.y-about1 li dl dd p{font-size:14px}
	.y-about1 li{margin-bottom:20px}
	.about-more img{width:30px;display:block;margin:0 auto}
	.about-more{width:auto;left:0;margin:0 auto 30px}
	.dj-tit h3{font-size:20px}
	.dj-tit .more{font-size:14px}
	.join-bot.dj{margin-top:20px}
	.join-bot.dj .slick{margin-bottom:50px}
	.dj-imgtxt{padding:10px}
	.dj-news-box{margin-bottom:0}
	.dj-ad{margin-bottom:20px}
	.dj-list1 li{padding:10px 0}
	.dj-list1 li .tit{font-size:16px;line-height:26px}
	.dj-list1 li p{font-size:14px;line-height:24px;height:48px}
	.dj-list2 li a{font-size:14px;line-height:40px;padding-left:30px}
	.dj-list2 li a::after{width:6px;height:6px}
	.about-imgtxt1 .video .icon i{width:40px;height:40px}
	.m-support{padding:30px 0 10px}
	.m-support .tit{margin-bottom:20px}
	.m-support .tit h3{font-size:22px;line-height:32px;margin-bottom:10px}
	.m-support .tit p{font-size:14px;line-height:26px}
	.m-support .con h3{font-size:18px;line-height:28px;margin-bottom:15px}
	.m-support .con li{padding-left:35px;-webkit-background-size:28px;-moz-background-size:28px;-o-background-size:28px;background-size:28px;padding-top:0;padding-bottom:0}
	.m-support .con li span{font-size:14px;line-height:22px;float:none;display:block}
	.m-support .con li p{font-size:14px;line-height:22px}
	.m-support .con li img{margin-top:10px;width:100px;height:100px;padding:4px}
	.copy{border:none}
	.part3-content .imgtxt{padding-bottom:30px;background-color:#fff}
	.part3-content .imgtxt .slick-dots{bottom:25px}
	.part3-content .imgtxt .slick-dots li{margin:0 4px;width:6px;height:6px}
	.part3-content .imgtxt .slick-dots li button{width:6px;height:6px;padding:0;outline:0;border:none;text-indent:-999px;background-color:#d8d8d8;margin:0}
	.part3-content .imgtxt .slick-dots li.slick-active button{background-color:#d4a253}
	.part3-content .imgtxt .box-ul{padding:0 10px 10px}
	.part3-content .imgtxt .box-ul ul{margin:0}
	.part3-content .imgtxt .box-ul ul li{width:50%;font-size:14px;line-height:20px;margin-bottom:10px}
	.part3-content .imgtxt .box-ul .more{font-size:14px;line-height:34px;width:100px;margin:0 auto 35px}
	.pop-video .con .close{right:-15px;top: -45px;}
	.pop-video .con{width: 90%;}
	.part3-content .imgtxt .box .pic{float: none;margin-right: 0;width: auto;}
	.index-list1 li a{font-size: 14px;line-height: 22px;}
	
	.index-tab1 li a{font-size: 16px;line-height: 24px;}
	.index-map .txt{margin-right: 0;}
	.pf_tel {
		width: 40px;
		height: 40px;
		margin: 0;
		padding: 0;
		position: fixed;
		right: 10px;
		bottom: 20%;
		z-index: 100;
		display: block;
	}
	.pf_tel a {
		display: block;
		width:40px;
		height:40px;
		margin: 0;
		padding: 10px;
		border-radius: 50%;
		background-color: #07AB7F;
		box-shadow: 0 0 10px rgba(255, 114, 0, 0.4);
	}
	.pf_tel a img {
		display: block !important;
		width: 20px!important;
		height: 20px!important;
		margin: 0 auto;
		padding: 0;
	}
	.to_top {
		margin-top: 10px !important;
		background: #666 !important;
	}
	.join-center{padding-bottom: 280px;position: relative;}
	.join-center .img{width: 320px;position: absolute;bottom: 0;left: 50%;margin-left: -160px;}
	.hd-link::after{display: none;}
	.zd-l12{width: auto;margin: 20px 0;}
	.zd-l13>li{margin-bottom: 20px; float: none;width: auto;}
	.zd-l13>li .item{margin: 0;}
	.zd-l13{margin: 20px 0 0;}
	}
	
	@media only screen and (max-width: 767px){
		.index-part1{
			display:block;
		}
		.index-part1 ul{
			padding: 30px 0px;
			font-size: 0;
		}
		.index-part1 ul li{
			width:50%;
			padding: 20px 10px;
			float: none;
			display: inline-block;
			vertical-align: top;
		}
		
		.about-tab2 li{
			width: 100%;
			padding: 10px 0px;
		}
		
		.about-tab2 li .dn,.ts-con{
			padding-top: 14px;
		}
		
		.about-tab2 li .about-tab2-title{
			font-size: 17px;
		}
		
		.about-tab2 li .ts-con p{
			line-height: 2.5;
		}
				
		.index-part1 ul li p{
				height: auto;
		}
		.index-part1 ul li::after{
				display: none;
		}
	}

.soldss{width:23%;margin:0 1%;float:left;text-align:center;}
.soldss p{padding:10px 0}

